# This file is part of Tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.

from trytond.pool import Pool
from . import purchase
__all__ = ['register']


def register():
    Pool.register(
        purchase.Configuration,
        purchase.Purchase,
        module='purchase_one_click', type_='model')
    Pool.register(
        purchase.OneClickForPurchase,
        module='purchase_one_click', type_='wizard')
    Pool.register(
        module='purchase_one_click', type_='report')
